package BWP.MobileSale;

import org.forks.jsonrpc.RpcFacade;

import android.app.Activity;
import android.os.Bundle;

public class LoginedActivity extends Activity {
	
	@Override
	protected void onCreate(Bundle savedInstanceState) {
		super.onCreate(savedInstanceState);
		if(!RpcFacade.isLogedIn()){
			finish();
			return;
		}
		SaleApplication.UpdateLastActiveTime();
	}
}
